.nav {
  height: 54px;
  width: 100%;
}

.nav a  { text-decoration: none; }
.nav ul { list-style: none; margin:0; }

ul.dropdown                         { position: relative; margin-top:6px; }
ul.dropdown li                      { float:left; zoom:1; position:relative; height:54px; }
ul.dropdown li a                    { display:block; padding:15px; color:#FFFFFF; font-size:15px; font-family:Arial; }
ul.dropdown li > a span             { color:#FFFFFF; margin-left:4px; }

ul.dropdown li:hover	            { }

ul.dropdown li:hover a              { }

ul.dropdown li:hover > a span       { color:#FFFFFF; }

ul.dropdown li:hover ul li a        { color:#FFFFFF; }

/*
        LEVEL TWO
;
*/
ul.dropdown ul                      { visibility:hidden; position:absolute; top:100%; left:0; background:#24A3D8; z-index:5; padding:0; }
ul.dropdown ul li                   { clear:left; color:#FFFFFF; width:100%; border:none; padding:0 16px; height:auto; }
ul.dropdown ul li.hover,
ul.dropdown ul li:hover             { position: relative; background:#1592C6; }

ul.dropdown ul li > a                 { width: 100%; padding:8px 0; color:#FFFFFF; font-size:15px; font-family:Arial; font-weight:normal; white-space:nowrap; border-bottom:1px solid #1592C6; }

ul.dropdown li ul li:hover > a        { color:#FFFFFF; }

ul.dropdown li ul li > a span         { color:#FFFFFF; margin-left:5px; }
ul.dropdown li ul li:hover > a span   { color:#FFFFFF; }

ul.dropdown li ul li ul li a          { color:#FFFFFF; }
ul.dropdown li ul li ul li:hover a    { color:#FFFFFF; }

/*
        LEVEL THREE
*/
ul.dropdown ul ul                   { margin-left:0; left: 100%; top: 0; background:#1592C6; }
ul.dropdown li:hover > ul           { visibility: visible; }


#maincontent {
  min-height: 640px;
  padding:16px;
}

#foot 	 	{ color:#FFFFFF; font-size:14px; width:1120px; margin:0 auto; }
#foot h4 	{ color:#FCE500; font-size:18px; font-weight:normal; }
